<p>clients-list works!</p>

<h1>Clients List</h1>

<table>
    <tr>
        <th>Id</th>
        <th>Name</th>
        <th>Document</th>
        <th>Email</th>
        <th>Phone Number</th>
        <th>Document Type</th>
        <th>Action</th>

    </tr>

    <tr *ngFor="let item of clientsList">
        <th>{{ item.id}}</th>
        <th>{{ item.name}}</th>
        <th>{{ item.document}}</th>
        <th>{{ item.email}}</th>
        <th>{{ item.phoneNumber}}</th>
        <th>{{ item.documentType}}</th>
        <th><a [routerLink]="['./clients-update', item.id]" routerLinkActive="router-link-active">Update</a>
            <button (click)="deleteItem(item.id)"> Delete </button>
        </th>
    </tr>
</table>